## r-cran-misctools 0.6-16

=== debian/changelog ===
r-cran-misctools (0.6-16-1) unstable; urgency=low

  * Initial release (Closes: #752502).

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 09:24:05 +0200
