=== debian/control ===
Source: r-cran-misctools
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-misctools/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-misctools/trunk/
Homepage: http://cran.r-project.org/web/packages/miscTools/

Package: r-cran-misctools
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R miscellaneous tools and utilities
 This package contains miscellaneous small tools and utilities for
 GNU R.  These tools are needed for running the unit tests of some
 other GNU R packages in Debian.
