=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/miscTools_([-\d.]*)\.tar\.gz
