## r-cran-misctools 0.6-22

=== debian/changelog ===
r-cran-misctools (0.6-22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6-22
  * Update package long description.
  * Move packaging to git.
  * Use canonical CRAN homepage.
  * Use secure URL for Format field of d/copyright.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Remove unneeded Testsuite field.
  * Bump to Standards-Version 4.1.1.
  * Bump watch file format to version 4.
  * Modify autopkgtest run-unit-test to not check output against .Rout files.
    This always fails due to numerical precision errors.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 15:20:05 +0200
