=== debian/control ===
Source: r-cran-misctools
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-misctools.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-misctools.git
Homepage: https://cran.r-project.org/package=miscTools

Package: r-cran-misctools
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R miscellaneous tools and utilities
 Many of them facilitate the work with matrices, e.g. inserting rows or
 columns, creating symmetric matrices, or checking for semidefiniteness. Other
 tools facilitate the work with regression models, e.g. extracting the standard
 errors, obtaining the number of (estimated) parameters, or calculating
 R-squared values.
