=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/miscTools_([-\d.]*)\.tar\.gz
