=== debian/control ===
Source: r-cran-misctools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-digest
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-misctools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-misctools.git
Homepage: https://cran.r-project.org/package=miscTools
Rules-Requires-Root: no

Package: r-cran-misctools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R miscellaneous tools and utilities
 Many of them facilitate the work with matrices, e.g. inserting rows or
 columns, creating symmetric matrices, or checking for semidefiniteness. Other
 tools facilitate the work with regression models, e.g. extracting the standard
 errors, obtaining the number of (estimated) parameters, or calculating
 R-squared values.
