=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/miscTools_([-\d.]*)\.tar\.gz
