=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-misctools
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-misctools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-misctools.git
+Homepage: https://cran.r-project.org/package=miscTools
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-misctools
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-misctools.git
-Homepage: https://cran.r-project.org/package=miscTools
-Rules-Requires-Root: no
 
 Package: r-cran-misctools
 Architecture: all
