=== debian/control ===
Source: r-cran-misctools
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-digest,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-misctools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-misctools.git
Homepage: https://cran.r-project.org/package=miscTools
Rules-Requires-Root: no

Package: r-cran-misctools
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R miscellaneous tools and utilities
 Many of them facilitate the work with matrices, e.g. inserting rows or
 columns, creating symmetric matrices, or checking for semidefiniteness. Other
 tools facilitate the work with regression models, e.g. extracting the standard
 errors, obtaining the number of (estimated) parameters, or calculating
 R-squared values.
